WordPress 'post.php' Privilege Escalation Vulnerability

Bugtraq ID: 62346
Class: Access Validation Error
CVE: CVE-2013-4340
Remote: Yes
Local: No
Published: Sep 10 2013 12:00AM
Updated: Sep 30 2013 12:13AM
Credit: Anakorn Kyavatanakij
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus